# ninja log v5
0	228	1753153621249621409	CMakeFiles/security_checks.dir/security_checks.cpp.o	3f13ad8566202c9f
229	407	1753153621433585094	/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/x86_64/libsecurity_checks.so	bde7013c35504ec7
6	526	1753156471588053935	/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/x86_64/libsecurity_checks.so	bde7013c35504ec7
